---
id: 66c8ba975ee7230e29f6c4b1
title: Step 6
challengeType: 1
dashedName: step-6
---

# --description--

If the applicant's annual income and credit score fall below `minIncomeForCar` and `minCreditScoreForCar`, then they don't qualify for any loan. So, return the string `"You don't qualify for any loans."`

# --hints--

Your `getLoanMessage` function should return a string if the applicant doesn't qualify for any loan.

```js
assert.isString(getLoanMessage(25000, 550));
```

Your `getLoanMessage` function should return the string `"You don't qualify for any loans."` if the applicant does not meet the requirements for any loan.

```js
assert.strictEqual(getLoanMessage(15000, 600), "You don't qualify for any loans.");
assert.strictEqual(getLoanMessage(25000, 550), "You don't qualify for any loans.");
assert.strictEqual(getLoanMessage(20000, 500), "You don't qualify for any loans.");
```

# --seed--

## --seed-contents--

```js
const minIncomeForDuplex = 60000;
const minCreditScoreForDuplex = 700;

const minIncomeForCondo = 45000;
const minCreditScoreForCondo = 680;

const minIncomeForCar = 30000;
const minCreditScoreForCar = 650;

function getLoanMessage(annualIncome, creditScore) {
  if(creditScore >= minCreditScoreForDuplex && annualIncome >= minIncomeForDuplex) {
    return "You qualify for a duplex, condo, and car loan."
  } else if (annualIncome >= minIncomeForCondo && creditScore >= minCreditScoreForCondo) {
    return "You qualify for a condo and car loan."
  } else if (annualIncome >= minIncomeForCar && creditScore >= minCreditScoreForCar) {
    return "You qualify for a car loan."
--fcc-editable-region--
  }
  
--fcc-editable-region--
}
```
